Planet	"Rim"
{
	ParentBody     "Syxx"
	Class	       "IceGiant"

	Mass            49.4578
	Radius          27783.8
	InertiaMoment   0.24018

	Obliquity       0.208006
	EqAscendNode    -67.6422
	TidalLocked     false

	AlbedoBond      0.422571
	AlbedoGeom      0.507085
	Brightness      2

	Surface
	{
		DiffTileSize    256
		DiffTileBorder  2
		BumpTileSize    256
		BumpTileBorder  2
		GlowTileSize    256
		GlowTileBorder  2
		BumpHeight      12.3883
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          32.4492
		Velocity        1832.8
		BumpHeight      20.0612
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.16259
		mainOctaves     12
		Coverage        0.112854
		stripeZones     6.15679
		stripeFluct     0.403714
		stripeTwist     12.3793
	}

	Clouds
	{
		Height          52.5098
		Velocity        -328.255
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		ModulateColor  (1.000 1.000 1.000 0.800)
		mainFreq        1.16259
		mainOctaves     12
		Coverage        0.112854
		stripeZones     6.15679
		stripeFluct     0.403714
		stripeTwist     12.3793
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          213
		Density         10032.1
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.528972
		Saturation      0.528997

		Composition
		{
			H2    	93.4631
			He    	6.53088
			N2    	0.00468068
			Ne    	0.00130104
		}
	}

	Aurora
	{
		Height      348.081
		NorthLat    67.2749
		NorthLon    -133.589
		NorthRadius 8988.17
		NorthWidth  2226.59
		NorthRings  3
		NorthBright 1
		NorthParticles 10000
		SouthLat    -90
		SouthLon    29.8029
		SouthRadius 5033.96
		SouthWidth  1402.45
		SouthRings  2
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00200789
		Period          507085
		Eccentricity    100.0
		Inclination     0.208006
		AscendingNode   -67.6422
		ArgOfPericenter 286.944
		MeanAnomaly     47.0251
	}
}

